Subject: Ticket Assigned - canceled
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 28 May 2021 11:19:06 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  canceled hi waseem                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi waseem Bot:  Hi Hi Waseem ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9662638592 Bot:    Your order status is  : Placed   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0508747691            03:10 PM, 28th May                   Sohaib                   Hi W
 aseem, Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           03:11 PM, 28th May                     hi waseem                    Hi I want to cancel my order no. 9662638592 and refund it           03:11 PM, 28th May                     hi waseem                    Can u assist me           03:11 PM, 28th May                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           03:12 PM, 28th May                     hi waseem                    Ok           03:12 PM, 28th May                     hi waseem                    Np           03:12 PM, 28th May                   Sohaib                   We see that you want us to cancel your order. Unfortunately, we won't be able to cancel your order at the moment as your order is in store and is ready for pickup now. However, we would request you to not accept the c
 ollection of your order.  Also if you receive a call from the store, we request you to inform him to cancel the collection. Once the order will return back to the warehouse we will process the refund for the same as soon as possible.           03:16 PM, 28th May                   Sohaib                   Is there anything else I can help you with?           03:16 PM, 28th May                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:18 PM, 28th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2635014